<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel2.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel2</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- PEDESTAL -->
  <model>
    <path>Pedestal/pedestal2.xml</path>
    <offsets>
      <x-m>  0.00000 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.17863 </z-m>
    </offsets>
  </model>

  <!-- AI -->
  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.179 </y-m>
      <z-m> 0.121 </z-m>
    </offsets>
  </model>

  <!-- CHRONOMETER -->
  <model>
    <path>Instruments/chrono/chronometer.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.172 </y-m>
      <z-m>  0.118 </z-m>
    </offsets>
  </model>

  <!-- MFD -->
  <model>
    <path>Instruments/mfd-pfd/mfd.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.220 </y-m>
      <z-m> -0.056 </z-m>
    </offsets>
  </model>

  <!-- PFD -->
  <model>
    <path>Instruments/mfd-pfd/pfd.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.056 </z-m>
    </offsets>
  </model>

  <!-- EICAS -->
  <model>
    <path>Instruments/mfd-pfd/eicas.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.220 </y-m>
      <z-m> -0.056 </z-m>
    </offsets>
  </model>

</PropertyList>
